package com.sheep.gamegroup.module.find.bean;

/**
 * Created by realicing on 2018/12/4.
 * realicing@sina.com
 */
public class Size {
    private int width;
    private int height;
    private int x;
    private int y;

    public int getWidth() {
        return width;
    }

    public Size setWidth(int width) {
        this.width = width;
        return this;
    }

    public int getHeight() {
        return height;
    }

    public Size setHeight(int height) {
        this.height = height;
        return this;
    }

    public int getX() {
        return x;
    }

    public Size setX(int x) {
        this.x = x;
        return this;
    }

    public int getY() {
        return y;
    }

    public Size setY(int y) {
        this.y = y;
        return this;
    }
}
